@-ms-viewport
{
	width: 410px;
}

@-webkit-viewport
{
	width: 410px;
}

@-o-viewport
{
	width: 410px;
}

@-moz-viewport
{
	width: 410px;
}

@viewport
{
	width: 410px;
}

html
{
	background: #7F7F7F url("../../images/fonnewmobile.jpg") repeat center top scroll;
}

#page
{
	z-index: 1;
	width: 351px;
	min-height: 484.86091954022993px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #E8CD9F;
	background-color: rgba(228, 196, 141, 0.84);
	margin-left: 15px;
	margin-right: 15px;
	padding: 12px 14px 13.13908045977007px 15px;
}

#u3237
{
	z-index: 2;
	width: 190px;
	margin-left: 95px;
	position: relative;
}

#pu3288-6
{
	width: 0.01px;
	margin-left: 27px;
	margin-top: 21px;
	position: relative;
}

#u3288-6
{
	z-index: 20;
	width: 115px;
	min-height: 5px;
	text-align: center;
	color: #491606;
	font-family: cuprum, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u3289-6
{
	z-index: 26;
	width: 115px;
	min-height: 5px;
	text-align: center;
	color: #491606;
	font-family: cuprum, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 187px;
}

#pu3241
{
	width: 0.01px;
	margin-left: 2px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#u3241
{
	z-index: 6;
	width: 165px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u3249
{
	z-index: 14;
	width: 109px;
	position: relative;
	margin-right: -10000px;
	left: 215px;
}

#u3249_clip
{
	overflow: hidden;
	width: 109px;
	height: 124px;
}

#u3249_img
{
	margin-top: -9px;
	margin-bottom: 10px;
}

#pu3290-6
{
	width: 0.01px;
	margin-left: 27px;
	top: -4px;
	margin-bottom: -4px;
	position: relative;
}

#u3290-6
{
	z-index: 32;
	width: 115px;
	min-height: 5px;
	text-align: center;
	color: #491606;
	font-family: cuprum, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u3291-6
{
	z-index: 38;
	width: 115px;
	min-height: 5px;
	text-align: center;
	color: #491606;
	font-family: cuprum, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 187px;
}

#pu3253
{
	width: 0.01px;
	margin-left: 17px;
	position: relative;
}

#u3253
{
	z-index: 18;
	width: 135px;
	position: relative;
	margin-right: -10000px;
}

#u3243
{
	z-index: 8;
	width: 144px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 182px;
}

#pu3292-6
{
	width: 0.01px;
	margin-left: 27px;
	margin-top: 24px;
	position: relative;
}

#u3292-6
{
	z-index: 44;
	width: 115px;
	min-height: 5px;
	text-align: center;
	color: #491606;
	font-family: cuprum, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u3293-6
{
	z-index: 50;
	width: 115px;
	min-height: 5px;
	text-align: center;
	color: #491606;
	font-family: cuprum, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 187px;
}

#pu3245
{
	width: 0.01px;
	margin-left: 10px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#u3245
{
	z-index: 10;
	width: 150px;
	position: relative;
	margin-right: -10000px;
}

#u3239
{
	z-index: 4;
	width: 160px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 182px;
}

#ppu3295-6
{
	width: 0.01px;
	margin-top: 19px;
	position: relative;
}

#pu3295-6
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	left: 193px;
}

#u3295-6
{
	z-index: 62;
	width: 115px;
	min-height: 5px;
	text-align: center;
	color: #491606;
	font-family: cuprum, sans-serif;
	font-weight: 400;
	margin-left: 21px;
	position: relative;
}

#u3251
{
	z-index: 16;
	width: 157px;
	top: -4px;
	margin-bottom: -4px;
	position: relative;
}

#u3253_img,#u3239_img,#u3251_img
{
	padding-right: 1px;
}

#u3247
{
	z-index: 12;
	width: 170px;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
}

#u3247_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#u3294-6
{
	z-index: 56;
	width: 115px;
	min-height: 5px;
	text-align: center;
	color: #491606;
	font-family: cuprum, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 28px;
}

#u7088
{
	z-index: 68;
	width: 173px;
	margin-left: 89px;
	margin-top: 23px;
	position: relative;
}

body
{
	padding-top: 10px;
	padding-bottom: 10px;
}

#page .verticalspacer
{
	clear: both;
}

